

.popup_form{
    z-index:9999999999;
    width: 350px;
    height:300px;
    background: green;
    border:1px solid grey;
    border-radius: 6px;
    box-shadow:5px 5px 5px grey;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,-50%) scale(0.1);
    text-align: center;
    padding: 0 30px 30px;
    color: #333;
    visibility: hidden;
    transition: transform 0.4s, top 0.4s;
}
.popup_form{
    z-index:9999999999;
    width: 350px;
    height:300px;
    background: #fff;
    border:1px solid grey;
    border-radius: 6px;
    box-shadow:10px 10px 5px grey;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,-50%) scale(0.1);
    text-align: center;
    padding: 0 30px 30px;
    color: #333;
    visibility: hidden;
    transition: transform 0.4s, top 0.4s;
}
.open-popup_form {
    visibility: visible;
    top: 100%;
    transform: translate(-50%,-50%) scale(1);
}

.popup_form .popup-image{
    width: 100px;
    margin-top: -40px;
    border-radius: 50%;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);

}
.popup_form .popup-heading{
    font-size: 38px;
    font-weight: 500;
    margin: 30px 0 10px;

}
.popup_form .closepop{
    width: 100%;
    margin-top: 30px;
    padding: 10px 0;
    background: #6fd649;
    color: #fff;
    border: 0;
    outline: none;
    font-size: 18px;
    border-radius: 4px;
    cursor: pointer;
    box-shadow: 0 5px 5px rgba(0,0,0,0.2);
}

@media(max-width:820px){
    .popup_form{
        width: 260px;
        height:250px;
    }
    .popup_form .closepop{
      margin-top: -5px;
    }
    .popup_form .popup-heading{
    font-size: 30px;
    font-weight: 500;
    margin: 10px 0 5px;
    }
    .open-popup_form {
        visibility: visible;
        top: 120%;
        transform: translate(-50%,-50%) scale(1);
    }
}

